SiteTree:
   searchformholder:
      URLSegment: searchformholder
      Title: searchformholder
   publishedPage:
      Title: publishedPage
      Content: English content
Group:
   admingroup:
      Code: admingroup
Member:
   admin:
       FirstName: Admin
       Groups: =>Group.admingroup
Permission:
   admincode:
      Code: ADMIN
      Group: =>Group.admingroup